Forums

Welcome, Guest
Username: Password: Remember me

TOPIC: JU tabs support joomla 3.2 or 3.3 ?

JU tabs support joomla 3.2 or 3.3 ? 3 years 4 months ago #2016

  • parsasky
  • parsasky's Avatar
  • Offline
  • Fresh Boarder
  • Posts: 1
  • Karma: 0
hi
is latest version of JU tabs support joomla 3.2 or 3.3 ?
The administrator has disabled public write access.

JU tabs support joomla 3.2 or 3.3 ? 3 years 4 months ago #2019

  • admin
  • admin's Avatar
  • Offline
  • Administrator
  • Posts: 1641
  • Thank you received: 178
  • Karma: 43
Hi,
Yes, JU Tabs support Joomla 2.5, 3.x, include 3.2 and 3.3
The administrator has disabled public write access.
Time to create page: 0.176 seconds
Powered by Kunena Forum